## txtmsgtomail 0.1

=== debian/changelog ===
txtmsgtomail (0.1) unstable; urgency=low

  * Initial Release.

 -- Nicolai Hess <nicolaihess@web.de>  Mon, 31 Jan 2011 21:31:24 +0100
