## txtmsgtomail 0.2

=== debian/changelog ===
txtmsgtomail (0.2) unstable; urgency=low

  * changed subject line is configurable $(SENDER) is
    replaced wit the senders account/phone number.

 -- Nicolai Hess <nicolaihess@web.de>  Sat, 11 Mar 2011 17:07:45 +0200
