=== src_cp/Makefile ===
OBJS=txtmsgtomail_cp.o
SOURCES=txtmsgtomail_cp.c
BUILDDIR=../build
LIB=$(BUILDDIR)/txtmsgtomail_cp.so
PKG_FLAGS=$(shell pkg-config glib-2.0 hildon-1 libhildondesktop-1 --libs --cflags)
CCFLAGS=-shared
CC=gcc

all:$(LIB)

$(LIB):$(OBJS)
	$(CC) $(CCFLAGS) $(PKG_FLAGS) $(OBJS) -o $(LIB)

.c.o:
	$(CC) $(CCFLAGS) $(PKG_FLAGS) -c $< -o $@

.PHONE: clean all

clean:
	rm $(OBJS)
