=== src_sp/Makefile ===
OBJS=txtmsgtomail_sp.o
SOURCES=txtmsgtomail_sp.c
BUILDDIR=../build
LIB=$(BUILDDIR)/txtmsgtomail_sp.so

PKG_FLAGS=$(shell pkg-config glib-2.0 hildon-1 libhildondesktop-1 rtcom-eventlogger --libs --cflags)
CCFLAGS=-shared 
CC=gcc

all:$(LIB)

$(LIB):$(OBJS)
	$(CC) $(CCFLAGS) $(PKG_FLAGS) $(OBJS) -o $(LIB)

.c.o:
	$(CC) $(CCFLAGS) $(PKG_FLAGS) -c $< -o $@

.PHONE: clean all

clean:
	rm $(OBJS)
