=== debian/changelog ===
txtmsgtomail (0.3) unstable; urgency=low

  * add another subject line config, so the user
    can define different subjects for incoming and outgoing messages
    and another variable $(RECEIVER) replaced by the message receiver

 -- Nicolai Hess <nicolaihess@web.de>  Thu, 31 Mar 2011 00:15:32 +0200
