=== debian/control ===
Source: txtmsgtomail
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, hildon-control-panel-dev, libdbus-1-dev, libosso-dev, libtelepathy-glib-dev, libdbus-glib-1-dev, libgconf2-dev, libglib2.0-dev, librtcom-eventlogger-dev
Standards-Version: 3.7.2
Section: user/network

Package: txtmsgtomail
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Textmessage to E-Mail
 Forwards textmessages to an E-Mail address
XB-Maemo-Display-Name:Textmessage to E-Mail forwarder
XSBC-Bugtracker: mailto:nicolaihess@web.de
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sCAgsyJc7FsnAAAAYVSURBVGje7ZZ9TJX3Fce/57mvyKWgqIBAFRAU
 5VJpQObqavqSaV3SpszapUuxixnZblJrNF1ca2qyNNmiaeKSLevUprZ20zWS
 LtJaNU4oaX1hVhgGennznXtLhSv35eE+b7/f6R/VBrhM12ZNbPJ8kt8fT37P
 Ob/zfZ7zO+cANjY2NjY2NjY2NjY231MIAJh/TBhMpkF+Cw8uYsprTf4/gmFm
 YualADIBDBFRDxFpdxTQcayq9L6F6TtYchp/M/VkCb5+adDYUPbg2ZHxe9u3
 b19QW1tbv2LFipfv5CcWi2W73e5XHYryHBG8RAAYYABC8t9M0/ydz+frncrW
 CQDvNV3P1lTxcE1legYYYKY7fSuACKQQPjkTGzrdEUsH8LWA+vr6jLq6ugNF
 RUVL2tvbl1RVVT0BwJrKU09Pz0Jm/oDYKo6qhLbLCkfGiJwKeMFsSQtz5c9Z
 ylWDg6E1+flzWibbKwCwrMoHRTAfPXEDiZgFNgTkbRabEomogfePDoOklMX5
 nglO6+rqjpeUlCwhIq6srFx98uTJP7vdbu/kw48fPz49KyvrkMchij/sNHnN
 XwTeaLVoIGzwvwdM+uVbAi++K1gzrWyP23W4sbExZ0oBHgWoKvNi0TwPznXG
 MXBpDDAFYE4K3BCQukBvv4qzHXHcV+ZF5fw05E13TnAaCoVeikQi14mIFEVB
 dXV1Q2tr667Jh+fm5m5wKFx6dsDg3x5I4skKFX/8aQK/qFXp+QcTePvZBNoH
 VNp9QmeGTPP7/QemFGAZEoYmkJvlxP1laVDjAs2no9ASFqBLsCYB46vV0haF
 lpSoKU9HTqYTQhcwNDHBaSAQ+Nfu3bufikajSQDscrlQU1PzbHt7+2EArltX
 iIh+Zpkm9jYnKH9aglYvNrDxzTjWv57Ao6/GsP1QAi88pPOJjjjFVZ09Xm/V
 zp07y1IEwBRgXUIYAi5mVMxLw7yCQrR9Ng2RGzq0pIkbEQP7moZxj1tBxb0e
 uFhC6gLSkJBmavnasmXLRzt27Fh/q1AQEfv9/sdaWlp+AwBLly7Nczoc89Wk
 geZPI3jmBwLvtyVwJRTDn9YRyqarKJ+lo2iGSRevjvJYUidD1z3V1dUVKZdY
 mgxhCCjEIFIAXxnmzozBxyEMhgRUTcLjVvD48gyoYxIXryRRONsFZkAaEmyl
 Cti0aVNxQ0PDhpvlkYmI+vr6uru7u/8BAJZlOU3LUiQz4tEoXOxC14UkVvqd
 sAwT4c+jmLNsOoQFWGNxMox0kCSYpulIEcAGg3UBSYAjcxFELAzTGIbPpWB+
 HkFKgkMBCAzPNMIXEYGrgzoKZjshdQlpTBRQX1+fEQgEGgsLC5fcCr6zs/P8
 1q1blzc1NcUAQFVVHhsbs7xej3uWJ4n2z0YxTQG6+uI4lyPQf2EEfVcUdPZK
 zMvSQdKEbjAikYhISSFhGhC6BLmLIeJDsOJDkDpDahIwGIolwYaE1CSkJpDj
 UwBT4Oo1/at3JqXQrSoEgImIgsFg9/jgb5bPyOC1az1ggWWlhANHrqGmVMH5
 4HX8Ye9FPFHrxt5DV/HP5hA3rM6AECYbuq4Ffh04n/IHHI5MOO/xu1i9BNaG
 QeQAbtOWJRj5GQ4Mxy1cCWvOZFJMaBzhcPilkZGRv2dnZ88OBoPdBw8eXDk+
 +Juop06daszNzfE//UgWf3w2THvfu4ht6/JRkONFepoDDyx2cfGcNJqR6WQp
 mVpbWpqHvhjqS+nEv1pbW1E+c/j3ijnqAin/eycmYGjUiveHzef3tyY+H7+3
 a9euR0tKSjbv2bPn6f3798emss+fkz9327ZXDi1aXF4ZSxj813cvo6svSqGh
 JGf4nDRrhgebnyvlBUWZ1N8/EK5ft24lgPMpAgCkA5g17vkbjTAABgGY32b+
 ubeg8IcvbNz4enVNtd80DWi6YMuSRAR2uxzk9brR3dV1ed++fYHTZ84cnnIW
 ugso/8mqVZvXrF37WGZWViaR4gRBqvFE4tjRI81vv/POawDa/uswd5fgAVBe
 kJtXtnzFj2b2BntHz/2now9AEED8ttPo3Tjij0tPGxsbGxsbGxsbG5vvhi8B
 NVsWcLshnK8AAAAASUVORK5CYII=
 ====
