## txtmsgtomail 0.4

=== debian/changelog ===
txtmsgtomail (0.4) unstable; urgency=low

  * use username/nickname instead of phone number

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 22 Apr 2011 23:45:54 +0200
